db_gazetter_username=root
db_gazetter_password=admin
db_gazetter_name=Gazetteer
files_root=/gazetteer-server/data

#Local
#dvn_server=http://localhost/dvn
#root_server=http://localhost:8080/LGServices
#toc_interface=http://localhost:1080/localgazetteers-dev/LGToc
#extraction_interface=http://localhost:1080/localgazetteers-dev/extraction-interface

# currently stable one
#localgazetteers-dev 
#dvn_server=http://localgazetteers-dev/dvn
#root_server=http://localgazetteers-dev/LGServices
#toc_interface=http://localgazetteers-dev/LGToc
#extraction_interface=http://localgazetteers-dev/extraction-interface


#localgazetteers
dvn_server=http://localgazetteers/dvn
root_server=http://localgazetteers/LGServices
toc_interface=http://localgazetteers/LGToc
extraction_interface=http://localgazetteers/extraction-interface